* {
	margin: 0;
	padding: 0;
}

html {
	background: #fff;
}

body {
	font-family: 'pt_sansregular';
	font-size: 14px;
	color: #000;
	line-height: 1.3;
	overflow-x: hidden;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}

.hide {
	display: none !important;
}

input,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
}

.submit {
	cursor: pointer;
}

fieldset {
	border: none;
}

label {
	cursor: pointer;
}

a:hover {
	cursor: pointer;
	text-decoration: none;
}

.blockquote {
	background-color: rgba(220, 220, 234, 0.25);
	border-left: 6px solid rgb(103, 118, 165);
	padding: 37px 40px 10px;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
}

.rounded {
	counter-reset: li;
	list-style: none;
	font: 14px "Trebuchet MS", "Lucida Sans";
	padding: 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

.rounded p {
	position: relative;
	display: block;
	padding: .4em .4em .4em 2em;
	margin: .5em 0;
	background: #6776a5;
	color: #fefefe !important;
	text-decoration: none;
	border-radius: .3em;
	transition: .3s ease-out;
}

.rounded p:hover {
	background: rgb(66, 89, 142);
}

.rounded p:hover:before {
	transform: rotate(360deg);
}

.rounded p:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	left: -1.3em;
	top: 50%;
	margin-top: -1.3em;
	background: #6776a5;
	height: 2em;
	width: 2em;
	line-height: 2em;
	text-align: center;
	font-weight: bold;
	border-radius: 2em;
	transition: all .3s ease-out;
	border: .3em solid white;
}

.beads {
	list-style: none;
	background: #6776a5;
	margin: 0;
	padding-left: 40px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 20px;
}

.beads li {
	position: relative;
	list-style: none !important;
}

.beads p {
	text-decoration: none;
	color: #ffffff !important;
	display: block;
	position: relative;
	margin-bottom: 10px !important;
	margin-top: 20px;
}

.beads li:before,
.beads li:after {
	content: "";
	position: absolute;
	border-radius: 50%;
}

.beads li:before {
	top: calc(50% - 5px);
	background: #ffffff;
	left: -22px;
	width: 10px;
	height: 10px;
	transition: 0.5s linear;
}

.beads li:hover:before {
	background: #445587;
}

p {
	margin: 0px;
}

a {
	color: inherit;
}

a img {
	border: none;
}

.nom {
	margin: 0 !important;
}

a.rev {
	text-decoration: none;
}

a.rev:hover {
	text-decoration: underline;
}

.ld {
	float: left;
}

.rd {
	float: right;
}

.first {
	margin-top: 0 !important;
}

.last {
	margin-bottom: 0 !important;
}

.ca {
	text-align: center;
}

.ra {
	text-align: right;
}

.la {
	text-align: left;
}

.inh {
	color: inherit !important;
}

.upper {
	text-transform: uppercase;
}

.vam {
	vertical-align: middle;
}

.nowrap {
	white-space: nowrap;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.border_fort {
	behavior: url(PIE.htc);
}

.margin_r {
	margin-right: 0px !important;
}

input,
textarea {
	outline: none;
}

a {
	outline: 0;
}

a {
	outline: none;
}

a:active,
a:focus {
	outline: none;
}


a.spolier.collapsed:after {
	content: "[ - ]";
}

a.spoiler.collapsed:after {
	content: "[ + ]";
}

.nav-tabs {
	margin-bottom: 15px;
}


.breadcrumb>li+li:before {
	content: "\f105";
	font-family: 'fontAwesome';
}

li {
	list-style: none;
}



/*------------------------------------------------------------------------   STANDART   ------------------------------------------------------------------------*/

.menu-mob-btn {
	display: none;
	position: absolute;
	right: 20px;
	top: 15px;
	color: #2c5087;
	font-size: 25px;
	font-weight: 400;
}

.fa-times,
.menu-mob-btn.active .fa-bars {
	display: none !important;
}

.menu-mob-btn.active .fa-times {
	display: block !important;
}

.header {
	display: block;
	height: 749px;
	background: url(../img/bgr.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	/*margin-bottom:65px;*/
}

.like_container {
	display: block;
	width: 1400px;
	margin: 0px auto !important;
}

.logo {
	display: block;
	width: 220px;
	margin: 10px 0;
}

.logo img {
	max-width: 100%
}

.like_row {
	margin: 0px 5px;
}

.sub_top_header {
	margin-left: 30px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.sub_top_header .fa {
	margin-right: 5px;
	color: #44528a;
}

.sub_top_header a {
	text-decoration: none;
}


.header-mail {
	padding: 5px 20px;
	background: #44528a;
	color: #fff;
}

.header-mail .fa {
	color: #fff
}

.header-phone_number,
.header-phone_number .fa {
	font-weight: bold;
}

.header-call_btn {
	color: #44528a;
	display: inline-block;
	border-bottom: 1px dotted #44528a;
}


.header-lang_switch {
	position: relative;
	cursor: default;
}

.active_lang {
	font-weight: bold;
	color: #44528a;
	display: inline-block;
	border-bottom: 1px dotted #44528a;
}

.language_click {
	position: absolute;
	right: -10px;
	top: calc(100% + 10px);
	z-index: 22222;
	display: none;
	background: #fff;
	border-radius: 3px;
	box-shadow: 2px 3px 9px 3px rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
}

.language_click:after {
	content: "";
	width: 100%;
	height: 10px;
	top: -10px;
	position: absolute;
	z-index: 33;
	left: 0;
	display: inline-block;
}

.header-lang_switch:hover .language_click {
	display: block;
}

.language_click a {
	display: inline-block;
	width: 100%;
	padding: 15px;
}

.header_sub .menu_header {
	padding: 0 25px;
	list-style: none;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-moz-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0;
}

.header_sub .menu_header li:hover,
.header_sub .menu_header li.active {
	background: #6876a6;
}

.header_sub .menu_header li {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	border-right: #468175 solid 1px;
}

.header_sub .menu_header>li:first-child>a:before {
	content: "\f0c9";
	font-family: FontAwesome;
	display: inline-block;
	transform: scaleX(1.4);
	margin-right: 10px;
}

.header_sub .menu_header li:last-child {}

.header_sub .menu_header a {
	height: 38px;
	line-height: 42px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 14px;
	color: #fff;
	white-space: nowrap;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
}

.header_sub .menu_header a:hover {
	text-decoration: underline !important;
}

.header_sub .menu_header .parent {
	position: relative;
}

.header_sub .menu_header .nav-child {
	display: none;
	position: absolute;
	top: calc(100% + 15px);
	left: 0;
	z-index: 666666;
	width: 200%;
	background: #6876a6;
}

.header_sub .menu_header .nav-child:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 15px;
	top: -15px;
	left: 0;
	display: inline-block;
	z-index: 2;
}

.header_sub .menu_header .nav-child a {
	text-align: left;
	padding: 10px 20px;
	line-height: 1.4;
	height: unset;
	white-space: unset;
}

.header_sub .menu_header .nav-child a:hover {
	text-decoration: none !important;
}

.header_sub .menu_header .nav-child li {
	border-bottom: 1px dashed #fff;
	border-right: none;
}

.header_sub .menu_header .nav-child li:last-child {
	border: none;
}

.header_sub .menu_header .nav-child li.active,
.header_sub .menu_header .nav-child li:hover {
	background: #44528a;
}

.header_sub .menu_header .parent:hover .nav-child {
	display: block;
}



.right_block_header {
	margin-top: 43px;
}

.arrow_go_block {
	background: url(../img/arrow_go_block.png) no-repeat;
	display: block;
	width: 54px;
	height: 56px;
	/*margin-bottom:35px;*/
}

.go_block {
	margin-top: 60px;
	margin-left: 32px;
	display: block;
	width: 540px;
	margin-left: 30px;
	position: absolute;
	top: 0;
	z-index: 500;
}

.flex-direction-nav {
	display: none;
}

.text_mor_go_block {
	color: #1f276c;
	font-size: 30px;
	font-family: 'oswald';
	line-height: 1.2;
	margin-bottom: 35px;
	font-weight: 400;
}

.info_href {
	color: white;
}

.button_go_block {
	background: url(../img/button_go_block.png) no-repeat;
	display: block;
	width: 172px;
	height: 56px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'pt_sansbold';
	text-decoration: none !important;
	margin-left: -4px;
}

.button_go_block:hover {
	text-decoration: underline !important;
	color: #fff;
}

.uslugi-ul {
	margin-left: 0 !important;
}

.uslugi-ul li {
	list-style-type: none !important;

}

.contact_a {
	text-decoration: none;
	color: black !important;
}

.block_news {
	display: block;
	padding: 28px 30px;
	border: 2px solid #f2f1f1;
}

.right_column {
	display: block;
	width: 303px;
	margin-right: 25px;
}

.news_cal {
	background: url(../img/news_cal.png) no-repeat;
	display: block;
	width: 20px;
	height: 20px;
	margin-bottom: 30px;
}

.title_news {
	color: #000;
	font-size: 24px;
	font-family: 'pt_sansbold';
	margin-bottom: 20px;
}

.newsflash-title {
	color: #445689;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'pt_sansbold';
	margin-bottom: 15px;
	font-weight: normal;
}

.list_news p {
	/*color:#445689;
font-size:14px;
text-transform:uppercase;
font-family: 'pt_sansbold';
margin-bottom:15px;*/
	color: #445689;
	font-size: 14px;

	margin-bottom: 35px;
}

.pagination ul li {

	display: inline;
	/* Отображать как строчный элемент */
	margin-right: 5px;
	/* Отступ слева */

	padding: 3px;
	/* Поля вокруг текста */

}

.hasTooltip {
	display: none;
}





.list_news a {
	color: #445689;
	font-size: 14px;
	text-decoration: underline;

}

.list_news a:hover {
	text-decoration: none !important;
}

.list_news li {
	margin-bottom: 35px;
}

.list_news li:last-child {
	margin-bottom: 15px;
}

.double_columns {
	margin-bottom: 70px;
}

.left_column {
	display: block;
	width: 1000px;
	/*margin-left:25px;*/
}

.system_block_hv {
	display: block;
	width: 303px;
	height: 303px;
	border: 2px solid #f2f1f1;
	background: #fff;
	text-decoration: none;
	position: relative;
}

.system_block_hv:hover {
	cursor: pointer;
}

.system_block_hv p {
	color: #000 !important;
	font-size: 24px !important;
	font-family: 'pt_sansbold';
	line-height: 1.2 !important;
	margin-bottom: 25px;
}

.system_block_hv * {
	color: #000000 !important;
	font-size: 14px !important;
}

.in_pad_bh {
	padding: 0px 30px;
	padding-top: 78px;
	color: #000 !important;
}

.system_block_hv:hover {
	background: url(../img/img1.jpg) no-repeat;
	border: 2px solid #4e6294;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color: white;
}

.system_block_hv:hover p {
	color: #fff !important;
}

.system_block_hv:hover * {
	color: #fff !important;
}

.system_list li {
	float: left;
	margin-right: 38px;
	margin-bottom: 40px;
}

.system_list li:nth-child(3n) {
	margin: 0px;
}

.for_last_sho p {
	margin-top: 100px;
	text-align: center;
}

.spec_arrow {
	background: url(../img/spec_arrow.png) no-repeat;
	display: block;
	width: 54px;
	height: 56px;
	position: absolute;
	left: 120px;
	top: 100px;
}

.system_block_hv:hover .spec_arrow {
	background: url(../img/spec_ar_h.png) no-repeat;
}


.footer {
	display: block;
	height: 151px;
	background: url(../img/footer.jpg) no-repeat 50% 0;
}

.left_footer p {
	color: #fff;
	font-size: 14px;
	margin-bottom: 5px;
}

.left_footer {
	padding-top: 58px;
	margin-left: 30px;
}

.right_footer {
	padding-top: 58px;
	margin-right: 30px;
}

.spec_footer_menu .nav-child {
	display: none;
}

.spec_footer_menu a {
	color: #fff;
	font-size: 14px;
	font-family: 'pt_sansbold';
	text-transform: uppercase;
	text-decoration: none;
}

.spec_footer_menu a:hover {
	text-decoration: underline !important;
}

.spec_footer_menu li {
	float: left;
	margin-left: 20px;
}

.spec_footer_menu>ul {
	margin-right: 0px !important;
}

.company_href {
	text-align: right;
	float: right;
	color: #fff;
	margin-top: 5px;
	font-size: 14px;
}



.none_bgr {
	background: none !important;
}


.navigation {
	margin-left: 30px;
}

.navigation a {
	color: #445689;
	font-size: 14px;
}

.breadcrumbs {
	font-size: 14px !important;
	margin-bottom: 59px;
	margin-top: -20px;
	margin-left: 25px;
}

.breadcrumbs * {
	float: left;
	margin-right: 8px;

}

.breadcrumbs a {
	color: #445689;
}

.breadcrumbs img {
	margin-top: 6px;
}

.sub_header_picture {
	/*background:url(../img/sub.jpg) no-repeat 50% 0!important;*/
	display: block;
	height: 361px;
	margin-bottom: 46px;
	overflow: hidden;
	max-width: 1900px;
	margin-left: auto;
	z-index: -1;
	position: relative;
	margin-right: auto;
}

.standart_text h1 {
	color: #424242;
	font-size: 30px;
	font-family: 'pt_sansbold';
	margin-bottom: px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.standart_text p {
	color: #000000;
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 25px;
}

.standart_text h2 {
	color: #424242;
	font-size: 24px;
	margin-bottom: 20px;
}

.standart_text a {
	color: #445689;
	font-size: 16px;
}

.standart_text li {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 1, 8;
	color: #333333;
	list-style-type: disc;
}

.standart_text {
	margin-bottom: 38px;
}

.standart_text article {
	margin-left: 25px;
}

.standart_text ul {
	margin-left: 15px;
}

.system_list {
	margin-left: 0px !important;
}

.system_list li {
	list-style-type: none;
}

.header-container {
	box-shadow: 0px 5px 10px 0px rgba(66, 115, 105, 0.35);
	background: #44528a;
	position: relative;
}



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------   STYLE 990px   ------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.flexslider,
.flexslider>*,
.flexslider>*>*,
.flexslider>*>*>* {
	height: 100%;
}

.header_images img {
	object-fit: cover;
}

@media screen and (min-width: 1px) and (max-width: 990px) {
	.masonry[data-columns]::before {
		content: '2 .col-xs-6';
	}

	.like_container {
		display: block;
		width: 100%;
		margin: 0px auto;
	}

	.header {
		background: url(../img/bgr.jpg) no-repeat 30% 0;
	}

	.left_block_header {
		margin: 0px;
		float: none;
		padding: 0px 15px;
	}

	.language_click {
		right: 10px;
		top: 30px;
		position: absolute;
		margin-top: 2px;
	}

	.right_block_header {
		margin: 0px;
		float: none;
	}

	.header_sub .menu_header {
		padding: 0;
		margin-left: 15px;
		margin-top: 20px;
	}


	.go_block {
		margin: 0px;
		padding: 0px;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 60px;
		width: 280px;
	}

	.text_mor_go_block br {
		display: none;
	}

	.text_mor_go_block {
		font-size: 25px;
		margin-bottom: 50px;
		width: 300px;
		letter-spacing: 0.5px;
	}




	.left_column {
		margin: 0px;
		padding: 0px;
		float: none;
		width: 100%;
		margin-left: 10px;
	}

	.right_column {
		margin: 0px;
		padding: 0px;
		float: none;
		width: 100%;
	}

	.system_list {
		text-align: center;
		display: block;
	}

	.system_list li {
		float: none;
		margin: 0px;
		display: inline-block;
		margin-right: 20px !important;
		margin-bottom: 20px !important;
	}

	.block_news {
		margin: 0px auto;
		width: 245px;
	}

	.system_block_hv {
		display: block;
		overflow: hidden;
	}

	.spec_footer_menu {
		display: none;
	}

	.left_footer {
		padding-top: 35px;
		text-align: left;
		float: none;
		padding-left: 30px;
		margin: 0px;
	}

	.right_footer {
		float: none;
		text-align: left;
		padding-top: 20px;
		display: block;
		padding-left: 30px;
	}

	.company_href {
		float: none;
	}

	.for_wdt {
		padding-right: 20px;
	}

	.navigation {
		margin-left: 15px;
	}

	.wdt_width {
		width: 95%;
		margin: 0px auto;
		border-left: 0px;
		border-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.list_news li {
		margin-bottom: 20px;
	}

	.list_news p {
		margin-bottom: 5px;
	}

}

.go_block_container {
	width: 1400px;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
	.go_block_container {
		width: 1200px;
	}
}

@media screen and (min-width: 1000px) and (max-width: 1199px) {
	.go_block_container {
		width: 1000px;
	}
}

@media screen and (min-width: 800px) and (max-width: 999px) {
	.go_block_container {
		width: 800px;
	}
}


@media screen and (max-width: 1200px) {

	.header-mail,
	.header-call_btn {
		display: none;
	}
}


@media screen and (max-width:991px) {
	.sub_top_header {
		flex-direction: column;
		margin-left: 0;
		background: #fff;
	}

	.sub_top_header>* {
		margin-bottom: 10px;
	}

	.header-container {
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
	}

	.header_sub .menu_header {
		display: none;
		z-index: 333333333;
		top: 55px;
		position: absolute;
		right: 0;
		background: #2c598f;
		width: 100%;
		margin: 0 !important;
	}

	.header_sub .menu_header.active {
		display: block;
	}

	.header-lang_switch {
		position: absolute;
		top: 15px;
		left: 20px;
	}

	.language_click {
		right: -5px !important;
	}

	.menu-mob-btn {
		display: block;
	}

	.nav-child,
	.header_sub .menu_header>li:first-child>a:before {
		display: none !important;
	}

	.header_sub .menu_header li {
		border-right: none;
		border-bottom: 1px dashed #fff;
	}

	.header_sub .menu_header li:last-child {
		border-bottom: none;
	}

	.header-mail,
	.header-call_btn {
		display: block;
	}
}




.info_href {
	color: white;
}

.left_arrow {
	transform: rotate(-180deg);
}

.flex-direction-nav {
	display: block;
}

.right_arrow {}

.slider_points {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background-color: rgba(0, 0, 0, 0.7);
}

.flex-control-nav {
	position: absolute;
	top: 450px;
	z-index: 255;
	left: 0;
	width: 100%;
	height: 50px;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	margin-top: 20px;
}

.flex-direction-nav {
	left: auto;
	width: 1200px;
	position: absolute;
	top: 150px;
	padding: 0;
	list-style: none;
	display: none;
}

.flex-direction-nav li {
	float: left;
	padding: 10px;
	padding-top: 0px;
}

.flex-direction-nav li:first {
	padding-left: 0px;
}

.flex-direction-nav a {
	text-indent: -9999px
}

.flex-active-slide {
	z-index: 0;
}

.flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	background-color: rgba(200, 200, 200, 0.5);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: inset 0 0 0 2px rgba(200, 200, 200, 0.5);
	-moz-box-shadow: inset 0 0 0 2px rgba(200, 200, 200, 0.5);
	box-shadow: inset 0 0 0 2px rgba(200, 200, 200, 0.5);
}

.flex-control-paging li a.flex-active {
	background-color: rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.team_table th {
	text-align: left;
}

.team_table td {
	border-bottom: 1px solid #ccc;
}

.team_table td {
	padding: 12px;
	margin: 0;

}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------   STYLE 1199px   ------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/



@media screen and (min-width: 991px) and (max-width: 1199px) {
	.masonry[data-columns]::before {
		content: '3 .col-xs-4';
	}

	.like_container {
		display: block;
		width: 990px;
		margin: 0px auto !important;
	}


	.right_block_header {
		margin-top: 37px;
	}

	.go_block {
		width: 400px;
	}

	.text_mor_go_block {
		font-size: 28px;
	}

	.text_mor_go_block {
		margin-bottom: 45px;
	}

	.left_column {
		width: 600px;
		overflow: hidden;
	}

	.system_block_hv {
		width: 280px;
	}

	.system_list li {
		margin: 0px;
		margin-right: 30px;
	}

	.system_list li:nth-child(3n) {
		margin-right: 30px;
	}

	.system_list li:nth-child(even) {
		margin-right: 0px;
		margin-bottom: 30px;
	}










}

.header_images img {
	width: 100%;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------   STYLE 1200px   ------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/



@media screen and (min-width: 1200px) and (max-width: 1399px) {
	.masonry[data-columns]::before {
		content: '3 .col-xs-4';
	}

	.like_container {
		display: block;
		width: 1200px;
		margin: 0px auto !important;
	}

	.left_column {
		width: 775px;
	}

	.system_list li {
		margin-right: 40px !important;
		margin-bottom: 38px;
	}

	.system_block_hv {
		width: 359px;
	}

	.system_list li:nth-child(even) {
		margin-right: 0px !important;
	}


}

/*.yandex_card{
	width: 950px;
}
@media screen and (min-width: 1200px) and (max-width: 1399px){
	.yandex_card{
		width: 750px;
		overflow: hidden;
	}
}*/

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------   STYLE 1200px   ------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/




@media screen and (min-width: 1400px) {
	.masonry[data-columns]::before {
		content: '3 .col-xs-4';
	}
}

@media (max-width: 400px) {
	.header_images img {
		width: 650px;
		height: 320px;
	}
}



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------      FONTS      ------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/


@font-face {
	font-family: 'pt_sansregular';
	src: url('2221.woff2') format('woff2'),
		url('2221.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pt_sansbold';
	src: url('2223.woff2') format('woff2'),
		url('2223.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'oswaldlight';
	src: url('oswald-light.woff2') format('woff2'),
		url('oswald-light.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

.fos {
	width: 100%;
	background: url(../images/555.jpg) no-repeat center;
	background-size: cover;
	color: #253070;
	padding: 45px;
}

.fos-container {
	width: 50%;
}

.fos h3 {
	font-size: 42px;
	margin-bottom: 10px;
	margin-top: 0;
	font-weight: bold;
}

.fos .inpt_group input {
	width: 100%;
	border: 1px solid #fff;
	border-radius: 20px;
	padding: 10px 20px;
	font-size: 16px;
	background: transparent;
	font-family: 'PT Sans';
	color: #253070;
}

.fos .inpt_group textarea {
	background: #e4edf0;
	width: 100%;
	min-height: 130px;
	max-width: 100%;
	border: none;
	font-size: 16px;
	padding: 20px;
	margin-bottom: 15px;
	font-family: 'PT Sans';
	color: #253070;
}

.fos .inpt_group input::-webkit-input-placeholder,
.fos .inpt_group textarea::-webkit-input-placeholder {
	/* Edge */
	color: #253070;
}

.fos .inpt_group input:-ms-input-placeholder,
.fos .inpt_group textarea:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #253070;
}

.fos .inpt_group input::placeholder,
.fos .inpt_group textarea::placeholder {
	color: #253070;
}


.fos .inpt_group_half {
	margin: 0 -2.5px;
	display: flex;
	margin-bottom: 15px;
}

.fos .inpt_group_half input {
	margin: 0 2.5px;
}

.fos .desc_fos {
	font-size: 22px;
	margin-bottom: 30px;
}

.fos .police {
	padding: 0 10px;
	margin-bottom: 40px;
}

.fos .police a {
	color: #253070;
}

.fos .police label {
	position: relative;
	padding-left: 30px;
	cursor: pointer;
}

.fos .police input[type=checkbox] {
	display: none;
}

.fos .police label:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #253070;
	border-radius: 5px;
}

.fos .police input[type=checkbox]:checked~label:before {
	background: url(../images/check-in.png) no-repeat center;
	-webkit-background-size: 15px;
	background-size: 15px;
}


.fos input[type=submit] {
	background: #253070;
	border-radius: 20px;
	border: 1px solid #253070;
	color: #fff;
	font-size: 18px;
	padding: 10px 30px;
	cursor: pointer;
	margin-bottom: 30px;
}

.fos input[type=submit]:hover {
	background: transparent;
	color: #253070;
}


.fos .fancybox-button svg {
	color: #fff;
}

#call-me {
	text-align: center;
}

#call-me,
#call-me .fos-container {
	width: unset;
}

#call-me input {
	border: 1px solid #253070;
}

#call-me .fancybox-button svg {
	color: #333;
}

.advantages-company {
	background: url(/images/bgfsfds.jpg) no-repeat;
	border-collapse: collapse;
	background-size: cover;
	margin-bottom: 40px;
}

.advantages-company tr {
	background: rgba(85, 98, 151, .9);
	color: #fff;
}

.advantages-company td {
	width: 50%;
	line-height: 1.4;
	padding: 35px;
	border: 1px solid #7783b2;
}

.advantages-company .adv-head {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.advantages-company .adv-img {
	max-width: 60px;
	padding-right: 30px;
	padding-bottom: 30px;
}

.adv-main-title {
	font-size: 36px;
	font-weight: bold;
}

.advantages-company .adv-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.advantages-company .adv-title {
	font-size: 23px;
	font-weight: bold;
}

@media (max-width: 600px) {
	.adv-main-title {
		font-size: 26px;
	}

	.advantages-company .adv-title {
		font-size: 19px;
	}

	.advantages-company tr {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: column;
	}

	.advantages-company td {
		width: unset;
	}
}